// © 2025 Naked People Team. All Rights Reserved.


#include "ClothingItemDefinition.h"

#include "ClothingItemInstance.h"

TSubclassOf<UItemInstance> UClothingItemDefinition::GetInstanceClass() const
{
	return UClothingItemInstance::StaticClass();
}